@charset "utf-8";

body{
 margin:0px;
 background:#FFFFFF;
word-wrap:break-word;
}
A:link {
 COLOR: #222222; TEXT-DECORATION: none
}
A:visited {
 COLOR: #222222; TEXT-DECORATION: none
}
A:hover {
 COLOR: #222222; TEXT-DECORATION: none
}
A:active {
 COLOR: #222222; TEXT-DECORATION: none
}
.h1{
 font-size:14px;
 color:#FFFFFF;
 font-weight:bold;
}
.h2{
 font-size:14px;
 color:#106f00;
 font-weight:bold;
}
.h3{
 font-size:14px;
 color:#000000;
 font-weight:bold;
}
.nry img{margin:0 auto;display:block;max-width:600px;}

.ww{width:182px; margin:0px; padding:0px;}
.ww ul{list-style:none;margin:0px; padding:0px;}
.ww ul li{width:182px; background:url(../images/listdh_bg_02.png) no-repeat 0px center;margin:0px; padding:0px;}
.ww ul li .list{width:162px;padding:5px 0 7px 20px;font-family: 宋体; background:url(../images/listdh_bg_05.png) no-repeat 0 bottom; line-height:18px; font-size: 10pt; font-weight: bold; color: #df4d0e;text-align:left;margin:0px;}
.ww ul li a{color: #df4d0e; text-decoration:none;}
.ww ul li a:hover{color: #268b2a;}